.navbar{
  background: #2c2a2b;
}

.header-logo{
  background: #2c2a2b;
}

.inside{
    box-shadow: none;
}

.breadcrumbs{
    background: #ffffff;
    color: #353535;
    padding: 5px 20px 5px 20px;
}

.breadcrumbs__link {
    color: #353535;
}

.breadcrumbs__link:hover {
    text-decoration:underline;
    color:#353535;
}

.main {
    padding:5px;
}    

@media (min-width: 769px) {
.main {
    padding: 25px 10px;
}
}